Bug 476407 - RFE: More recent version available upstream.
RFE: More recent version available upstream.
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-12-14 05:42 EST by Ujjwol
Modified: 2008-12-17 19:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-17 19:51:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ujjwol 2008-12-14 05:42:35 EST
Description of problem:

Deluge Package is not updated
Version-Release number of selected component (if applicable):
Latest version of deluge in fedora repo is Deluge but Deluge 1.0.7 is the latest stable version from the deluge website.

Actual results:
The package is not updated.

Expected results:
Deluge package should have been updated...

Additional info:
Comment 1 john5342 2008-12-14 23:38:05 EST
This bug has been triaged
Comment 2 Ujjwol 2008-12-15 05:22:09 EST
[root@localhost Ujjwol]# yum update deluge
Loaded plugins: refresh-packagekit
google                                                   |  951 B     00:00    
livna                                                    | 2.4 kB     00:00    
fedora                                                   | 2.4 kB     00:02     
updates-newkey                                           | 2.3 kB     00:00    
updates                                                  | 2.6 kB     00:00    
Setting up Update Process
No Packages marked for Update
i don't think it is updated....
Comment 3 Fedora Update System 2008-12-17 14:50:20 EST
deluge-1.0.7-1.fc10 has been submitted as an update for Fedora 10.
Comment 4 Peter Gordon 2008-12-17 19:51:31 EST
Thanks for the bug report. However, since Deluge 1.x is a complete rewrite from the 0.5 series, it requires one to recreate his or her preferences and also does not contain some functionality (such as the TorrentCreator plugin) that was in 0.5 - hence potentially breaking existing setups just to get a new version; but once these transitional issues can be resolved with upstream's help, I will look at pushing further F9 updates.
Comment 5 Peter Gordon 2008-12-17 19:52:05 EST
[Oops, accidentally changed the Version. Reverting...]

Note You need to log in before you can comment on or make changes to this bug.